

.slider-vertical {width:150px; margin:25px 0; float:left; background:#FFFFFF; height:100px;}
.slider-vertical .item {height:80px; width:324px; margin:10px 0 10px 20px;}

.item-1 {background:#FFFFFF;}
.item-2 {background:#FFFFFF;}
.item-3 {background:#FFFFFF;}
.item-4 {background:#FFFFFF;}
.item-5 {background:#FFFFFF;}
.item-6 {background:#FFFFFF;}
.item-7 {background:#FFFFFF;}
.item-8 {background:#FFFFFF;}
.item-9 {background:#FFFFFF;}
.item-10 {background:#FFFFFF;}
.item-11 {background:#FFFFFF;}
.item-12 {background:#FFFFFF;}
.item-13 {background:#FFFFFF;}
.item-14 {background:#FFFFFF;}
.item-15 {background:#FFFFFF;}
.item-16 {background:#FFFFFF;}
.item-17 {background:#FFFFFF;}
.item-18 {background:#FFFFFF;}
.item-19 {background:#FFFFFF;}
.item-20 {background:#FFFFFF;}
.item-21 {background:#FFFFFF;}
.item-22 {background:#FFFFFF;}
.item-23 {background:#FFFFFF;}
.item-24 {background:#FFFFFF;}
.item-25 {background:#FFFFFF;}
.item-26 {background:#FFFFFF;}
.item-27 {background:#FFFFFF;}
.item-28 {background:#FFFFFF;}
.item-29 {background:#FFFFFF;}
.item-30 {background:#FFFFFF;}
.item-31 {background:#FFFFFF;}
.item-32 {background:#FFFFFF;}

.wrap {width:900px; margin:50px auto;}
body {font:15px/25px verdana, sans-serif; color:#333;}
h1 {font-weight:bold; text-transform:uppercase; color:#349cf3; padding:40px 0 0;}
.text {width:600px; float:left;}
.ad {padding:20px; border:1px solid #ddd; background:#f4f4f4;}
.ad-2 {width:230px; float:right; border:1px solid #ddd; background:#f4f4f4; margin:10px 0 20px 0; padding:10px;}
.ad-3 {float:left; width:336px; margin:25px 0 0 25px;}
